National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:advantech:eki-1321_series_firmware:1.96
There are 2 matching records.
Vuln ID Summary CVSS Severity
CVE-2015-7938

Advantech EKI-132x devices with firmware before 2015-12-31 allow remote attackers to bypass authentication via unspecified vectors.

Published: January 08, 2016; 09:59:11 PM -05:00
V3: 9.8 CRITICAL
V2: 10.0 HIGH
CVE-2015-6476

Advantech EKI-122x-BE devices with firmware before 1.65, EKI-132x devices with firmware before 1.98, and EKI-136x devices with firmware before 1.27 have hardcoded SSH keys, which makes it easier for remote attackers to obtain access via an SSH session.

Published: November 06, 2015; 10:59:00 PM -05:00
V2: 10.0 HIGH